/*
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption
{
	margin				: 0px 0px;
	padding				: 0px 0px;
	border				: none;
	outline				: 0;
	font-weight			: inherit;
	font-style			: inherit;
	font-size			: 100%;
	font-family			: inherit;
	vertical-align		: baseline;
}

hr 
{
	margin				: 0;
	padding				: 0;
}

body 
{
	line-height			: 1;
	color				: black;
}

ol, ul 
{
	list-style			: none;
}

/* Unordered list needs to be customised to override IE's browser styling. */
ul
{
	margin				: 0px 0px;
	padding				: 0px 0px;
}

ul li
{
	margin				: 0px 0px;
	padding				: 0px 0px;
}

/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	Tables still need "width" in the markup
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

/*
table 
{
	border-collapse		: separate;
	border-spacing		: 0;
}
*/

blockquote:before, blockquote:after, q:before, q:after 
{
	content				: "";
}

blockquote, q 
{
	quotes				: "" "";
}

/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	Text and font styles
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

.fontBold
{
	font-weight			: bold;
}

.fontItalic
{
	font-style			: italic;
}

.fontStyleNormal
{
	font-style			: normal;
}

.fontWeightNormal
{
	font-weight			: normal;
}

.textNoWrap
{
	white-space			: nowrap;
}

.textUnderline
{
	text-decoration		: underline;
}

.textItalic
{
	font-style			: italic;
}

.textStrikeThrough
{
	text-decoration		: line-through;
}

.textNoDecoration, a.textNoDecoration
{
	text-decoration		: none;
}

/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	Element alignment
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

.alignLeft
{
	text-align			: left;
}

.alignRight
{
	text-align			: right;
}

.alignCenter
{
	text-align			: center;
	margin-left			: auto;
	margin-right		: auto;
}

/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	Element positions
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

.positionRelative
{
	position			: relative;
}

.positionAbsolute
{
	position			: absolute;
}

/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	Float elements
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

.floatLeft
{
	float				: left;
}

.floatRight
{
	float				: right;
}

.noFloat
{
	float				: none;
}

.clearFloats
{
	clear				: both;
}

/*
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - -
 //
 //	HREF styles
 // For accessibility purposes, all URLs has to start with an underline and then hover without.
 //
 // - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 8 < - - - - - - 
*/

a:link, a:active, a:visited
{
	text-decoration		: underline;
}

a:hover
{
	text-decoration		: none;
}